Searching...
Filters
SmallMediumLarge
Home Print Show Topic URL Previous Next
IT Management Suite
Client Management Suite
Server Management Suite
Deployment Solution
Asset Management Suite
ServiceDesk

Best practices for upgrading to IT Management Suite 7.5 SP1

ITMS Installation and Upgrade

Following are the best practices for upgrading to the IT Management Suite (ITMS) 7.5 SP1 solutions:

  • In a hierarchy, Symantec recommends that you upgrade the child Notification Servers first, and then upgrade the parent Notification Server. For information about upgrading Notification Servers in a hierarchy, see the knowledge base article Upgrading Notification Servers in a hierarchy.

  • Before you start a fresh installation of ITMS solutions or an upgrade to ITMS 7.5 SP1, you must check the SSL configuration for the SMP website. For the SMP website in the IIS Manager, ensure that you do not select the Client Certificates: Require option when the Require SSL option is selected.

    For the SMP website, if the Client Certificates: Require option is selected in Internet Information Services (IIS) Manager when the Require SSL option is used, the configuration does not start and the installation process or upgrade process fails. Additionally, a forbidden (403) error is displayed and an associated warning is reported in the Altiris Log Viewer.

  • After upgrade to SMP 7.5 SP1, you can upgrade the Symantec Management Agent (SMA) on the client computers to SMA 7.5 SP1. Additionally, you must also upgrade the solution plug-ins to the same version of the SMA. An older version of SMA can communicate with a latest version of SMP using the Legacy Agent Communication (LAC) mode, but Symantec recommends that you upgrade the SMA and the solution plug-ins to the latest version. Ensure that the SMA and solution plug-ins are always of the same release version.